TRANSXX(1)

NAME
transxx - create a basic fleshed-out PO-file from a PO-template file

SYNOPSIS
transxx template

DESCRIPTION
transxx is a command-line tool that produces a basic fleshed-out PO-file from a PO-template file. Some of the formatting and structure of the msgid strings will be copied to the msgstr strings, but otherwise text will be translated to "xx".

The fleshed-out PO-file is sent to standard output.

This utility is part of the KDE Software Development Kit.

SEE ALSO
fixsgml(1), po2xml(1), split2po(1), swappo(1), xml2pot(1).

AUTHOR
The PO-XML tools were written by Stephan Kulow <coolo@kde.org>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).